<?xml version="1.0" encoding="UTF-8"?>
<Window>
	<ListContainerElement height="25">
		<HorizontalLayout>
			<RichEdit name="xav_sys_rule_item_file" inset="4,3,4,3" height="25" width="470" textcolor="0XFF5E5E5E" multiline="false" rich="false" numberonly="false" maxchar="256"/>
			<Control visible="false" name="xav_sys_rule_item_lock" width="9" height="13" padding="20,6,0,6" bkimage="ep/mainskin/SetWnd/locked.png"/>
			<Button visible="true" name="xav_sys_rule_item_del" height="20" width="30" padding="5,2,0,3" normalimage="file='ep/mainskin/SetWnd/delete_btn.png' dst='15,5,24,15' src='0,0,9,10'" hotimage="file='ep/mainskin/SetWnd/delete_btn.png' dst='15,5,24,15' src='9,0,18,10'" pushedimage="file='ep/mainskin/SetWnd/delete_btn.png' dst='15,5,24,15' src='18,0,27,10'" 
			tooltip="删除"/>
		</HorizontalLayout>
	</ListContainerElement>
</Window>